/* Header */
.logo {
  display: flex;
  width: 100%;
  max-height: 100%;
}

.logo a {
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
  max-width: 100%;
  max-height: 100%;
}

.logo img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.location {
  display: inline-block;
  vertical-align: top;
  position: relative;
  white-space: nowrap;
  font-size: 14px;
  line-height: 22px;
}

.location__btn {
  display: flex;
  align-items: center;
  column-gap: 9px;
  border: none;
  padding: 5px 0;
  background: none;
}

.location__btn:hover {
  color: var(--accent-color);
}

.location__btn-icon {
  width: 17px;
  height: 22px;
  color: var(--accent-color);
}

.location__btn-text {
}

.location__btn-arrow {
  width: 15px;
  height: 15px;
  padding: 4px;
  background: var(--white-color);
  color: var(--accent-color);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  transition: background 0.15s ease-in-out;
}

.location__btn-arrow:hover {
  background: var(--main-color);
}

.location.is-open .location__btn-arrow {
  transform: rotate(180deg);
}

.location__dropdown {
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 100%;
  box-shadow: var(--box-shadow);
  z-index: 1;
  background: var(--white-color);
  margin-top: 5px;
  border-radius: 5px;
  overflow: hidden;
  display: none;
  font-size: 13px;
  line-height: 20px;
}

.location.is-open .location__dropdown {
  display: block;
}

.location__dropdown ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.location__dropdown li {
}

.location__dropdown a {
  display: block;
  padding: 6px 13px;
}

.location__dropdown a:hover {
  background-color: var(--light-blue-bg);
}

.header-phone {
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  line-height: 1;
  font-weight: 300;
  white-space: nowrap;
}

.header-phone a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  column-gap: 13px;
}

.header-phone__icon {
  flex-shrink: 0;
  color: var(--accent-color);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.header-phone__icon .icon {
  width: 100%;
  height: 100%;
}

.header-phone__text {
}

.header .social-links ul {
  column-gap: 15px;
}

.header .social-links a {
  border-color: var(--header-active-bg);
}

.header .social-links a:hover {
  background-color: var(--header-active-bg);
}

.header-callback-btn {
  text-transform: none;
  padding: 3px 10px;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 5px;
  background-color: var(--accent-color);
  color: var(--white-color);
}

.header-callback-btn:hover {
  background-color: var(--accent2-color);
  color: var(--white-color);
}

.header-schedule {
  border-left: 1px solid var(--line-color);
  padding-left: 29px;
  font-size: 14px;
  line-height: 20px;
}

.header-schedule strong {
  font-weight: inherit;
}

.header-address {
  font-size: 13px;
  line-height: 18px;
}

.languages {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
}

.languages__btn {
  display: flex;
  align-items: center;
  column-gap: 15px;
  border: none;
  padding: 5px 0;
  background: none;
  cursor: pointer;
  display: none;
}

.languages__btn-content {
  display: flex;
  align-items: center;
  column-gap: 7px;
}

.languages__flag {
  display: none;
}

.languages__flag_ru {
}

.languages__flag_en {
}

.languages__btn-text {
}

.languages__arrow {
  width: 10px;
  height: 10px;
  margin-left: 8px;
}

.languages.is-open .languages__arrow {
  transform: rotate(180deg);
}

.languages__dropdown {
}

.languages__dropdown ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.languages__dropdown li {
}

.languages__link {
  display: block;
  padding: 3px 9px 2px;
  border-radius: 0 0 3px 3px;
  border: 1px solid transparent;
  border-top-width: 0;
  color: var(--secondary-color);
}

.languages__link:hover {
  color: var(--main-color);
  border-color: var(--light-blue-bg);
  background-color: var(--light-blue-bg);
}

.languages__link.is-active {
  border-color: var(--accent-color);
  color: var(--main-color);
}

.header-buttons {
  --gap: 40px;
}

.header-buttons__wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  column-gap: var(--gap);
  position: relative;
}

.header-buttons__search {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  opacity: 0;
  visibility: hidden;
}

html.is-search-open .header-buttons__search {
  opacity: 1;
  visibility: visible;
}

html.is-search-open .header-button {
  opacity: 0;
  visibility: hidden;
}

.header-buttons__search-inner {
  width: 100%;
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.header-button {
  border: none;
  padding: 0;
  background: none;
  display: flex;
  align-items: flex-start;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
  color: var(--main-color);
  white-space: nowrap;
}

.header-button:hover {
  color: var(--accent-color);
}

.header-button__content {
  display: block;
}

.header-button__icon-wrapper {
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  position: relative;
}

.header-button__icon {
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  width: 20px;
}

.header-button_account .header-button__icon {
  width: 26px;
}

.header-button_compare .header-button__icon {
  width: 36px;
}

.header-button_favorite .header-button__icon {
  width: 28px;
}

.header-button_cart .header-button__icon {
  width: 32px;
}

.header-button__count {
  position: absolute;
  left: 100%;
  top: 5px;
  margin-left: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: var(--accent-color);
}

.header-button__title {
  display: block;
  margin-top: 5px;
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
}

.header-button__header {
  display: flex;
  align-items: center;
  margin-top: 4px;
}

.header-button__header .header-button__count {
  position: static;
  margin: 0;
}

.header-button__text {
  border-left: 1px solid var(--line-color);
  margin-left: 8px;
  padding-left: 8px;
  font-weight: 600;
  line-height: 20px;
  color: var(--main-color);
}

.header-buttons._inline {
  --gap: 30px;
}

.header-buttons._inline .header-button {
  align-items: center;
  font-size: 16px;
  font-weight: 400;
}

.header-buttons._inline .header-button__content {
  display: flex;
  align-items: center;
}

.header-buttons._inline .header-button__count {
  position: static;
  vertical-align: middle;
  margin-left: 7px;
  font-size: inherit;
}

.header-buttons._inline .header-button__title {
  display: none;
  margin: 0 0 0 10px;
  font-size: 14px;
  font-weight: 500;
  color: inherit;
}

.header-buttons._inline .header-button__header {
  margin: 0;
}

.header-buttons._inline .header-button__icon {
  height: 20px;
  width: 20px;
}

.header-buttons._inline .header-button_account .header-button__icon {
  width: 20px;
}

.header-buttons._inline .header-button_compare .header-button__icon {
  width: 37px;
}

.header-buttons._inline .header-button_favorite .header-button__icon {
  width: 21px;
}

.header-buttons._inline .header-button_cart .header-button__icon {
  width: 24px;
}

.search {
  flex-grow: 1;
  min-width: 1px;
}

.search__form {
  position: relative;
}

.search__input {
  padding-right: 40px;
  background-color: var(--grey-bg);
  border-color: var(--grey-bg);
}

.search__input:focus-visible,
.search__input:focus-visible {
  background-color: var(--white-color);
  border-color: var(--accent-color);
}

.search label.error {
  display: none !important;
}

.search__btn {
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  padding: 0;
  background: none;
  color: #c8c8c8;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search__input:focus-visible ~ .search__btn,
.search__input:focus-visible ~ .search__btn {
  color: var(--accent-color);
}

.search__btn:hover {
  color: var(--main-color) !important;
}

.search__btn .icon {
  width: 20px;
  height: 20px;
}

.header-catalog-row .search__input {
  background-color: var(--white-color);
  border-color: var(--white-color);
}

.header-catalog-row .search__input:focus-visible,
.header-catalog-row .search__input:focus-visible {
  border-color: var(--accent-color);
}

.header-catalog-row .search__btn,
.header-catalog-row .search__input:focus-visible ~ .search__btn,
.header-catalog-row .search__input:focus-visible ~ .search__btn {
  color: var(--accent-color);
}

.header-catalog-row .search__btn:hover,
.header-catalog-row .search__input:focus-visible ~ .search__btn:hover,
.header-catalog-row .search__input:focus-visible ~ .search__btn:hover {
  color: var(--main-color);
}

.search-block {
  flex-grow: 1;
  min-width: 1px;
}

.search-block__form {
  position: relative;
  padding: 1px;
  border: 1px solid var(--grey-bg);
  background: var(--grey-bg);
  border-radius: 10px;
  display: flex;
}

.search-block__form:has(.search-block__input:focus) {
  border-color: var(--accent-color);
  background-color: var(--white-color);
}

.search-block__form:has(.search-block__input.error) {
  border-color: var(--red-color);
}

.search-block__select-wrapper {
  flex-shrink: 0;
}

.search-block__select {
  height: 40px;
  font-weight: normal;
  background-color: var(--white-color);
  border-color: var(--white-color);
  border-radius: 8px;
  color: var(--main-color);
}

.search-block__select:hover {
  background-color: #f4f4f4 !important;
  border-color: #f4f4f4 !important;
}

.search-block__form:has(.search-block__input:focus) .search-block__select {
  background-color: #d7f5e5;
  border-color: #d7f5e5;
}

.search-block__select .jq-selectbox__select:after {
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='5' fill='%2353d48d' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.23 4.769.11.649A.38.38 0 1 1 .648.112l4.12 4.12'/%3E%3Cpath d='M4.23 4.231 8.35.111a.38.38 0 1 1 .538.538l-4.12 4.12a.38.38 0 0 1-.537-.538Z'/%3E%3C/svg%3E");
}

.search-block__select,
.search-block__select .jq-selectbox__select,
.search-block__select .jq-selectbox__dropdown li {
  padding: 9px 11px;
}

.search-block__select,
.search-block__select .jq-selectbox__select {
  padding-right: 30px;
}

.search-block__select .jq-selectbox__dropdown {
  border-color: var(--grey-bg);
}

.search-block__input-wrapper {
  flex-grow: 1;
  min-width: 1px;
}

.search-block__input {
  flex-grow: 1;
  background: none;
  border: none;
  border: 0;
  padding: 8px 15px;
  font-size: 16px;
  line-height: 24px;
  height: auto;
  box-shadow: none !important;
}

.search-block__input:-ms-input-placeholder {
  color: var(--main-color);
}

.search-block__input::placeholder {
  color: var(--main-color);
}

.search-block label.error {
  display: none !important;
}

.search-block__btn {
  flex-shrink: 0;
  border: none;
  padding: 0;
  background: none;
  color: #c8c8c8;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-block__form:has(.search-block__input:focus) .search-block__btn {
  color: var(--accent-color);
}

.search-block__btn:hover {
  color: var(--main-color) !important;
}

.search-block__btn .icon {
  width: 20px;
  height: 20px;
}

.menu {
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu a {
  display: flex;
  align-items: center;
  color: inherit;
  text-decoration: none;
  column-gap: 10px;
}

.menu a > span {
  flex-grow: 1;
  min-width: 1px;
}

.menu a > span.menu__icon {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  overflow: hidden;
}

.menu a > span.menu__icon img {
  display: block;
  width: 24px;
  height: 24px;
  max-width: none;
}

.menu__toggle-btn {
  flex-shrink: 0;
  width: 15px;
  height: 15px;
  border-radius: 3px;
  padding: 0;
  border: none;
  background: var(--white-color);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--accent-color);
}

.menu__toggle-btn:hover {
  background: var(--main-color);
}

.menu__toggle-btn .icon {
  width: 7px;
  height: 7px;
}

html.is-catalog-menu-open .js-catalog-menu-btn .menu__toggle-btn .icon {
  transform: rotate(180deg);
}

.header,
.mobile-header {
  background-color: var(--white-color);
  color: var(--second-color);
  position: sticky;
  z-index: 1002;
  left: 0;
  right: 0;
  top: 0;
}

.header:has(~ .header-catalog-row),
.header:has(.header__primary-menu._bg:last-child),
.mobile-header:has(~ .mobile-catalog-row) {
  border-bottom: none;
}

.header__main {
}

.header__main-inner {
  display: flex;
  height: 139px;
}

.header__main-left {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  width: 27.1%;
  padding: 15px 0;
  padding-right: 20px;
}

.header__main-center {
  flex-grow: 1;
  min-width: 1px;
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 10px;
}

.header__main-right {
  flex: 0 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-top: 14px;
}

.header__phone-row {
  display: flex;
  vertical-align: top;
  align-items: center;
  column-gap: 7px;
}

.header__location {
  position: absolute;
  left: 10px;
  top: 5px;
}

.header__contacts {
}

.header__languages {
  position: absolute;
  right: 0;
  top: 0;
}

.header__buttons {
}

.header__search {
  width: 100%;
}

.header__primary-menu {
  padding: 15px 0;
  font-size: 13px;
  line-height: 22px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid var(--line-color);
  border-width: 1px 0 0;
  background-color: var(--white-color);
}

.header__top,
.mobile-header__top {
  color: #727272;
  padding: 5px 0;
  border-bottom: 1px solid var(--line-color);
}

.header__top-inner {
  display: flex;
  align-items: center;
  column-gap: 40px;
}

.header__top-search {
  flex-grow: 1;
  min-width: 1px;
  padding: 5px 0;
}

.header__top-menu {
  flex-grow: 1;
  min-width: 1px;
  font-size: 13px;
}

.header__top-search .search__input {
  background-color: var(--grey-bg);
  border-color: var(--grey-bg);
  height: 44px;
  padding: 11px 14px;
  padding-right: 44px;
}

.header__top-search .search__input:focus-visible {
  background-color: var(--white-color);
  border-color: var(--accent-color);
}

.header__top-search .search__btn {
  width: 44px;
  height: 44px;
}

.header__primary-menu._sticky {
  z-index: 1001;
}

.header__primary-menu._sticky.is_stuck {
  border-width: 0 0 1px;
}

.header__primary-menu._bg {
  padding: 5px 0;
  border: none;
}

.header__primary-menu-inner {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.header__primary-menu-left {
  flex-grow: 1;
  min-width: 1px;
}

.header__primary-menu .menu > ul {
  justify-content: space-between;
}

.header-catalog-row,
.header__primary-menu._bg,
.mobile-catalog-row {
  background: var(--main-color);
  color: var(--white-color);
}

.header-catalog-row,
.mobile-catalog-row {
  padding: 8px 0;
  position: sticky;
  z-index: 1001;
  left: 0;
  right: 0;
  top: 0;
}

.header-catalog-row__inner {
  display: flex;
  align-items: center;
}

.header-catalog-row__left {
  flex-shrink: 0;
}

.header-catalog-row__center {
  flex-grow: 1;
  min-width: 1px;
}

.header-catalog-row__right {
  flex: 0 0 auto;
  width: 36.2%;
  text-align: right;
}

@media (min-width: 1400px) {
  .header-catalog-row .header-buttons._inline .header-button_account {
    margin-right: 30px;
  }
}

.header-catalog-row
  .header-buttons._inline
  .header-button_account
  .header-button__title {
  display: block;
}

.header-catalog-row .header-button,
.header__primary-menu._bg .header-button {
  color: inherit;
}

.header-catalog-row .header-button:hover,
.header__primary-menu._bg .header-button:hover {
  color: var(--accent-color);
}

.header-catalog-row .header-button__text,
.header__primary-menu._bg .header-button__text {
  border-color: #727272;
  color: #fff;
}

.header-catalog-row
  .header-buttons._inline
  .header-button_account
  .header-button__icon,
.header__primary-menu._b
  .header-buttons._inline
  .header-button_account
  .header-button__icon {
  color: var(--accent-color);
}

.header-catalog-row__center .search {
  margin: 0 40px 0 15px;
}

.header-catalog-row .menu {
  font-size: 16px;
}

.header-catalog-row__center .menu {
  margin: 0 40px;
}

.header__top .menu > ul {
  justify-content: space-between;
}

.header-marquee {
  background-color: var(--main-color);
  color: var(--white-color);
  text-align: center;
  font-size: 13px;
  line-height: 20px;
  padding: 5px 0;
}

.header-marquee > .container {
  max-width: none;
}

@media (min-width: 1200px) {
  .mobile-menu,
  .mobile-header,
  .mobile-catalog-row,
  .mobile-footer-buttons {
    display: none;
  }

  .menu > ul {
    display: flex;
    column-gap: 20px;
  }

  .header-catalog-row .menu > ul {
    column-gap: 48px;
  }

  .menu > ul > li {
    position: relative;
  }

  .menu > ul > li > ul {
    position: absolute;
    left: 0;
    top: 100%;
    min-width: 100%;
    box-shadow: var(--box-shadow);
    z-index: 1;
    background: var(--white-color);
    color: var(--main-color);
    border-radius: 5px;
    overflow: hidden;
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
    line-height: 20px;
    opacity: 0;
    visibility: hidden;
    transition: 0.15s ease-in-out;
  }

  .menu > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
  }

  .menu > ul > li > a {
    height: 40px;
  }

  .menu > ul > li > ul a {
    padding: 6px 13px;
  }

  .menu > ul > li > ul a:hover {
    background-color: var(--light-blue-bg);
  }

  .menu > ul > li:hover > a {
    background: var(--header-active-bg);
  }
}

@media (max-width: 1399.98px) {
  .header-phone {
    font-size: 18px;
  }

  .header-phone__icon {
    width: 32px;
    height: 32px;
  }

  .header-buttons {
    --gap: 24px;
  }

  .header__contacts-field-aside {
    padding-left: 20px;
  }

  .header-schedule {
    padding-left: 20px;
    font-size: 13px;
  }
}
/* ! Header */

/* Header 2 */
.header_2 .header__phone-block {
  position: relative;
  border-left: 1px solid var(--line-color);
  padding-left: 20px;
}

.header_2 .header__main-center,
.header_2 .header__main-right {
  padding-top: 0;
}

.header_2 .header__main-left {
  padding-right: 80px;
  width: 31.8%;
}

.header_2 .header__main-right {
  width: 36.2%;
}

.header_2 .header__phone-block .header-phone__icon {
  position: absolute;
  left: -61px;
  top: 50%;
  margin-top: -20px;
}
/* ! Header 2 */

/* Header 3 */
.header__center-inner {
  display: flex;
  height: 121px;
}

.header__center-center {
  flex: 0 0 auto;
  width: 300px;
  display: flex;
  align-items: center;
  padding: 15px 0;
}

.header__center-left {
  flex: 0 0 auto;
  width: calc(50% - 150px);
  position: relative;
  display: flex;
  align-items: center;
}

.header__center-right {
  flex: 0 0 auto;
  width: calc(50% - 150px);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-top: 6px;
}

.header__contacts-field {
  display: flex;
  align-items: center;
}

.header__contacts-field-phone {
}

.header__contacts-field-aside {
  padding-left: 23px;
}

.header__center .logo a {
  margin: 0 auto;
  justify-content: center;
}

.header__center .header-phone__text {
  padding-left: 0;
  border-left: none;
}

.header__contacts-field .search__input {
  background-color: var(--grey-bg);
  border-color: var(--grey-bg);
}

.header__contacts-field .search__input:focus-visible {
  background-color: var(--white-color);
  border-color: var(--accent-color);
}

.header__menu .menu {
  font-size: 18px;
  line-height: 26px;
  white-space: nowrap;
}

.header__menu .menu > ul {
  column-gap: 27px;
}

.header__menu .menu > ul > li > a {
  height: auto;
  padding: 7px 14px;
  border-radius: 100px;
}

.header__menu .menu > ul > li > a.is-active {
  background: var(--header-active-bg);
  color: var(--accent-color);
}

.header_3-7 .header__center-inner {
  height: 107px;
}

.header_3-7 .header__center-center {
  width: 210px;
}

.header_3-7 .header__center-left,
.header_3-7 .header__center-right {
  width: calc(50% - 105px);
}

.header_3-7 .header__center-right {
  justify-content: space-between;
  column-gap: 36px;
  padding-top: 0;
  padding-left: 34px;
}

.header_3-7 .header__phone-block {
  margin-bottom: -6px;
}

.header_3-7 .header__phone-block .header__phone-row {
  column-gap: 10px;
}

.header_3-7 .header__phone-block .header-phone {
  font-size: 20px;
}

.header_3-7 .header__phone-block .header-phone__icon {
  display: none;
}

.header_3-7 .header__phone-block .social-links a,
.header_3-7 .header__phone-block .social-links .icon {
  width: 20px;
  height: 20px;
}

.header_3-7 .header__phone-block .header-callback-btn {
  color: var(--accent-color);
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 0 5px;
  padding: 0 !important;
  border: none !important;
  background: none !important;
  box-shadow: none !important;
}

.header_3-7 .header__phone-block .header-callback-btn:hover {
  color: var(--main-color);
}

.header_3-7 .header-buttons._inline {
  --gap: 30px;
}

.header_3-7 .header-buttons._inline .header-button__count {
  margin-left: 7px;
}

@media (max-width: 1399.98px) {
  .header_3-7 .header__menu .menu > ul {
    column-gap: 15px;
  }

  .header_3-7 .header__center-right {
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;
    padding-left: 0;
    column-gap: 15px;
    row-gap: 5px;
  }

  .header_3-7 .header__phone-block {
    margin-bottom: 0;
  }

  .header_3-7 .header__phone-block > div {
    column-gap: 5px;
  }

  .header_3-7 .header__phone-block .header-phone {
    font-size: 18px;
  }

  .header_3-7 .header__phone-block .social-links a,
  .header_3-7 .header__phone-block .social-links .icon {
    width: 18px;
    height: 18px;
  }

  .header_3-7 .header-buttons._inline {
    --gap: 16px;
  }
}
/* ! Header 3 */

/* Header 4 */
.header_4 .header__main-inner {
  height: var(--header-height);
  column-gap: 20px;
}

.header_4 .header__main-left {
  width: auto;
  padding: 0;
}

.header_4 .header__main-right {
  width: auto;
  padding: 0;
}

.header_4 .header__main-center {
  flex-grow: 1;
  min-width: 1px;
  padding: 0;
  margin-left: 10px;
}

.header_4 .logo {
  max-width: 360px;
}

.header_4 .header__menu {
  width: 100%;
}

.header_4 .header__menu .menu > ul {
  column-gap: 0;
  justify-content: space-between;
}

.header_4 .header-phone {
  font-size: 20px;
  line-height: 1;
}

.header_4 .header-phone a {
  column-gap: 10px;
}

.header_4 .header-phone__icon {
  width: 20px;
  height: 20px;
}

.header_4 .header-phone__text {
  line-height: inherit;
  padding: 0;
  border: none;
}

@media (max-width: 1399.98px) {
  .header_4 .header__main-inner {
    column-gap: 10px;
  }

  .header_4 .logo {
    max-width: 260px;
  }
}
/* ! Header 4 */

/* Header full width */
.header-cell-item {
  display: flex;
  align-items: flex-start;
  column-gap: 10px;
}

.header-cell-item > .icon {
  color: var(--accent-color);
  width: 20px;
  height: 20px;
}

.header-logo-cell {
  display: flex;
  max-height: 100%;
  padding: 18px 0;
  min-width: 150px;
}

.header-location-cell .location {
  font-size: inherit;
  line-height: inherit;
}

.header-location-cell .location__btn {
  padding: 0;
}

.header-location-cell .location__btn-icon {
  display: none;
}

.header-location-cell .location__dropdown a {
  padding-left: 15px;
  padding-right: 15px;
}

.header-contacts-cell a {
  color: inherit;
  text-decoration: none;
}

.header-contacts-cell__phone {
  font-weight: 500;
}

.header-schedule-cell {
  white-space: nowrap;
}

.header-schedule-cell strong {
  font-weight: inherit;
}

.header-address-cell {
  max-width: 400px;
}

.header-languages-cell .languages__link {
  border-width: 1px;
  border-radius: 3px;
}

.header_full-width .header__main-inner {
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  height: 95px;
  font-size: 14px;
  line-height: 20px;
}

.header_full-width .header__primary-menu .menu {
  font-size: 13px;
  line-height: 16px;
}

.header_full-width .header__primary-menu .menu > ul {
  justify-content: flex-start;
  column-gap: 50px;
}

@media (min-width: 1900px) {
  .header_full-width .header__primary-menu .header-buttons._inline {
    --gap: 50px;
  }
}

@media (max-width: 1599.98px) {
  .header_full-width .header__primary-menu .menu > ul {
    column-gap: 30px;
  }
}

@media (max-width: 1399.98px) {
  .header_full-width .header__main-inner {
    font-size: 13px;
    line-height: 18px;
  }

  .header-cell-item > .icon {
    width: 16px;
    height: 16px;
  }

  .header_full-width .header__primary-menu .header-buttons._inline {
    --gap: 20px;
  }

  .header_full-width .header__primary-menu .header-button__text {
    display: none;
  }

  .header_full-width .header__primary-menu .menu > ul {
    column-gap: 20px;
  }
}
/* ! Header full width */

/* Marketplace Header */
.marketplace-header {
  border-bottom: 1px solid var(--line-color);
}

.marketplace-header__top {
  padding: 5px 0;
}

.marketplace-header__top .menu {
  font-size: 13px;
  line-height: 21px;
}

.marketplace-header__top .menu > ul {
  column-gap: 10px;
  justify-content: space-between;
}

.marketplace-header__menu {
}

.marketplace-header__menu .menu {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
}

.marketplace-header__menu .menu > ul {
  height: 72px;
  overflow: hidden;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 10px;
}

.marketplace-header__menu .menu > ul > li > a {
  height: 72px;
  column-gap: 10px;
}

.marketplace-header__main {
  background: #fff;
  position: relative;
  z-index: 1001;
  padding: 4px 0;
}

.marketplace-header__main.is_stuck {
  box-shadow: 0 1px 0 0 var(--line-color);
}

.marketplace-header__main-inner {
  display: flex;
  align-items: center;
}

.marketplace-header__logo {
  flex-shrink: 0;
  height: 60px;
  margin-right: 20px;
  max-width: 237px;
}

.marketplace-header__search-row {
  flex-grow: 1;
  min-width: 1px;
  padding: 8px 0;
}

.marketplace-header__search-row-inner {
  display: flex;
  column-gap: 20px;
}

.marketplace-header__menu-btn-col {
  flex-shrink: 0;
}

.marketplace-header .catalog-menu-btn {
  height: 44px;
}

.marketplace-header__search-col {
  flex-grow: 1;
  min-width: 1px;
}

.marketplace-header__buttons {
  margin-left: 16px;
}

.marketplace-header .header-buttons__wrapper {
  column-gap: 36px;
}

.marketplace-header .catalog-menu-btn:hover,
html.is-catalog-menu-open .marketplace-header .catalog-menu-btn {
  background-color: var(--main-color);
  color: var(--accent-color);
}

.marketplace-header__search-row.is_stuck {
  position: static !important;
  width: auto !important;
  box-shadow: none !important;
}

.marketplace-header__search-row.is_stuck + div {
  display: none !important;
}
/* ! Marketplace Header */

/* Mobile Header */
@media (max-width: 1199.98px) {
  .mobile-menu__bg {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 90001;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: 0.25s ease-in-out;
  }

  html.is-menu-open .mobile-menu__bg {
    opacity: 1;
    visibility: visible;
  }

  .mobile-menu__inner {
    position: fixed;
    z-index: 90002;
    top: 0;
    bottom: 0;
    left: -280px;
    width: 280px;
    background-color: var(--white-color);
    color: var(--second-color);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: 0.25s ease-in-out;
  }

  html.is-menu-open .mobile-menu__inner {
    transform: translateX(100%);
    box-shadow: 2px 0 6px rgba(0, 0, 0, 0.4);
  }

  .mobile-menu__close {
    display: none;
    position: absolute;
    right: -35px;
    top: 5px;
    z-index: 1;
    background-color: var(--grey-bg);
  }

  html.is-menu-open .mobile-menu__close {
    display: block;
  }

  .mobile-menu__content {
    height: 100%;
    overflow-y: auto;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
  }

  .menu > ul {
    display: block;
  }

  .menu__toggle-btn {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--light-grey-bg) !important;
    box-shadow: none !important;
    color: var(--main-color) !important;
  }

  .menu__toggle-btn .icon {
    width: 14px;
    height: 8px;
  }

  .menu li.is-mob-open > a:not(.js-catalog-menu-btn) .menu__toggle-btn .icon {
    transform: rotate(180deg);
  }

  .js-catalog-menu-btn .menu__toggle-btn .icon {
    transform: rotate(-90deg) !important;
  }

  .menu a {
    height: auto;
    min-height: 40px;
    padding: 5px 15px;
  }

  .menu a.is-active {
    background: var(--header-active-bg);
    color: var(--accent-color);
  }

  .menu li li a {
    padding-left: 25px;
  }

  .menu li > ul {
    display: none;
  }

  .menu li.is-mob-open > ul {
    display: block;
  }

  .header,
  .header-catalog-row,
  .marketplace-header {
    display: none;
  }

  .mobile-header {
    font-size: 12px;
    line-height: 18px;
  }

  .mobile-header__top {
    --space: 3px;
    padding: var(--space) 0;
  }

  .mobile-header__top-inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 8px;
  }

  .mobile-header__top .languages {
    margin-top: calc(-1 * var(--space));
  }

  .mobile-header__top .location__dropdown {
    margin-top: var(--space);
  }

  .mobile-header__top-left {
    margin-right: auto;
  }

  .mobile-header__top-right {
    margin-left: auto;
  }

  .mobile-header__main-inner {
    display: flex;
    align-items: center;
    column-gap: 20px;
    height: var(--header-height);
  }

  .mobile-header__main-left {
    height: 38px;
    margin-right: auto;
    display: flex;
  }

  .mobile-header__main-left:last-child,
  .mobile-header__main-right:first-child {
    max-width: 100%;
    margin-right: 0;
    flex-grow: 1;
    min-width: 1px;
    align-items: center;
    text-align: center;
  }

  .mobile-header__main-left:last-child .logo {
    justify-content: center;
  }

  .mobile-catalog-row__inner {
    display: flex;
    align-items: center;
    height: 50px;
    column-gap: 8px;
  }

  .mobile-catalog-row__left {
    flex-shrink: 0;
  }

  .mobile-catalog-row__right,
  .mobile-catalog-row__left:last-child {
    flex-grow: 1;
    min-width: 1px;
  }

  .mobile-catalog-row__right,
  .mobile-catalog-row__left:last-child .catalog-menu-btn {
    width: 100%;
    justify-content: center;
  }

  .location,
  .languages {
    font-size: inherit;
    line-height: inherit;
  }

  .header-phone {
    font-size: 16px;
    line-height: 20px;
  }

  .header-phone a {
    column-gap: 8px;
  }

  .header-phone__icon {
    width: 24px;
    height: 24px;
  }

  .header-callback-btn {
    font-size: inherit;
    line-height: inherit;
    padding: 3px 11px;
    margin: 0;
  }

  .header-schedule,
  .header-address {
    border: none;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
  }

  .mobile-footer-buttons {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1010;
    background-color: var(--white-color);
    color: var(--second-color);
  }

  .header-buttons__wrapper {
    display: flex;
    align-items: stretch;
    justify-content: center;
    column-gap: 0 !important;
  }

  .header-button {
    height: 52px;
    flex-grow: 1;
    justify-content: center;
    padding-top: 8px;
    font-size: 14px;
  }

  .header-button:hover .header-button__icon {
    color: inherit;
  }

  .header-button__title {
    margin-top: 2px;
  }

  .header-button__count {
    top: 3px;
    color: var(--white-color);
  }

  .header-button:not(.is-active) .header-button__count {
    display: none;
  }

  .header-button__count {
    font-size: 14px;
  }
}
/* ! Mobile Header */
